-- =============================================
-- Author:		Fabrizio Caruso
-- Create date: 21/01/2015
-- Description:	Calcolo su  Totali Report per gestione generazione Zip
-- =============================================
CREATE procedure [C6MartPeriodico].[sp_GetNumeroZipProdotti] 
AS
BEGIN
Declare @Return int
select @Return =count(*) 
from [C6MartPeriodico].[GESTIONE_ZIP_FTP] ZipFtp
inner join ( select max(idElaborazioneZip) id_elab_zip
			 from  [C6MartPeriodico].[ELABORAZIONI_ZIP] 
			 ) Elab_Zip
on  ZipFtp.FKIdElaborazioneZip = id_elab_zip
order by 1 desc 
select @Return 		
End